package com.bizzan.bitrade.entity;

import com.fasterxml.jackson.annotation.JsonFormat;

@JsonFormat(shape = JsonFormat.Shape.NUMBER)
public enum ContractPositionType {
    INTEGRAL(0, "合仓"),
    SEPARATE(1, "分仓");

    ContractPositionType(int number, String description) {
        this.code = number;
        this.description = description;
    }
    private int code;
    private String description;
    public int getCode() {
        return code;
    }
    public String getDescription() {
        return description;
    }
}
